[
  {
    "function": "minecraft:set_components",
    "components": {
      "minecraft:base_color": "cyan",
      "minecraft:banner_patterns": [
        {
          "pattern": "minecraft:cross",
          "color": "brown"
        },
        {
          "pattern": "minecraft:stripe_center",
          "color": "brown"
        },
        {
          "pattern": "minecraft:stripe_top",
          "color": "green"
        },
        {
          "pattern": "minecraft:globe",
          "color": "cyan"
        },
        {
          "pattern": "minecraft:curly_border",
          "color": "cyan"
        },
        {
          "pattern": "minecraft:stripe_bottom",
          "color": "green"
        }
      ],
      "minecraft:custom_data": "{replaced:1}"
    }
  }
]
